input.libri { width: 70px; background: #FFFFFF; }
.svnw { font-family: Verdana, sans-serif; font-size: 11px; color: #FFFFFF; font-weight: bold; }
a.svnw { font-family: Verdana, sans-serif; font-size: 11px; color: #FFFFFF; font-weight: bold; text-decoration: underline; }
a:active.svnw { font-family: Verdana, sans-serif; font-size: 11px; color: #FFFFFF; font-weight: bold; text-decoration: underline; }
.svn { font-family: Verdana, sans-serif; font-size: 11px; }
a.svn { font-family: Verdana, sans-serif; font-size: 11px; color: #0000CC; text-decoration: underline; }
.svns { font-family: Verdana, sans-serif; font-size: 9px; }
a.svns { font-family: Verdana, sans-serif; font-size: 9px; color: #0000cc; text-decoration: underline; }
 .rovat { font-family: Arial, Helvetica, sans-serif; font-size: 11px; }
a.rovat { color: #0000CC; text-decoration: underline; font-weight: bold; }
 .svns, .svns TD { font-family: Verdana, sans-serif; font-size: 9px; }
 .svns TH { font-weight: bold; font-family: Verdana, sans-serif; font-size: 9px; }
a.svns           { font-family: Verdana, sans-serif; font-size: 9px; color: #0000cc; text-decoration: underline; }
.svnsw           { font-family: Verdana, sans-serif; font-size: 9px; color: #ffffff;}
table.svntable   { font-family: Verdana, sans-serif; font-size: 11px; }

#content .talalat
{
	color: #FFF;
	background-color: #1F88B4;
	font-weight: bold;
}
#content DIV#text DIV.keretes_balra {
	float: left;
	width: 200px;
	margin: 4px 8px 4px 0px;
	padding: 0px;
	border: 1px solid #990000;
}


#content DIV#text DIV.keretes_jobbra {
	float: right;
	width: 200px;
	margin: 4px 0px 4px 8px;
	padding: 0px;
	border: 1px solid #990000;
}

#content DIV#text DIV.keretes_balra_kepes {
	float: left;
	width: 236px;
	margin: 4px 8px 4px 0px;
	padding: 0px;
	border: 1px solid #990000;
}

#content DIV#text DIV.keretes_jobbra_kepes {
	float: right;
	width: 236px;
	margin: 4px 0px 4px 8px;
	padding: 0px;
	border: 1px solid #990000;
}

#content DIV#text DIV.keretes_szeles {
	width: auto;
	margin: 4px 20px 4px 20px;
	padding: 0px;
	border: 1px solid #990000;
}


#content DIV#text DIV.keretes_cim {
	width: auto;
	margin: 0px;
	padding: 2px;
	border: 0px;
	background-color: #990000;
	color: #ffffff;
	text-align: center;
	font-weight: bold;
	font-family: Verdana, sans-serif;
	font-size: 9px;
}

#content DIV#text DIV.keretes_szoveg, #content DIV#text DIV.keretes_szoveg P {
	width: auto;
	margin: 0px;
	padding: 3px;
	border: 0px;
	background-color: #ffffff;
	font-family: Verdana, sans-serif;
	font-size: 9px;
}

#content DIV#text DIV.kep_balra
{
	float: left;
	margin: 5px;
	padding: 0px;
	border: 0px;
}

#content DIV#text DIV.kep_jobbra
{
	float: right;
	margin: 5px;
	padding: 0px;
	border: 0px;
}

#content DIV#text DIV.kep_szeles
{
	text-align: center;
	margin: 5px 0px 5px 0px;
	padding: 0px;
	border: 0px;
}

.keret
{
	border: 1px solid black;
}

#content DIV#text DIV.kepala
{
	width: auto;
	padding: 2px 0px 0px 0px;
	text-align: center;
	font-family: Verdana, sans-serif;
	font-size: 9px;
	font-weight: bold;
}

#content DIV#text DIV.nuidezet
{
	float: right;
	width: 220px;
	margin: 0px;
	padding: 12px;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 17px;
	color: #5A737E;
	background-image: url('http://img.index.hu/assets/velemeny/idezetbg.gif');
}

img.index_kep
{
	border: 0px;
	margin: 5px 5px 5px 5px;
	padding: 0px;
}

img.index_kep_keret
{
	border: 1px solid black;
	margin: 5px 5px 5px 5px;
	padding: 0px;
}

DIV.index_kep_ala, DIV.index_kep_ala_noborder
{
	margin: 5px 5px 5px 5px;
 	font-family: Verdana, sans-serif;
    font-size: 9px;
	text-align: center;
	font-weight: bold;
    padding: 0px;
}

DIV.index_kep_gal_ala
{
	margin: 5px 5px 5px 5px;
 	font-family: Verdana, sans-serif;
    font-size: 9px;
	text-align: center;
	font-weight: bold;
}

DIV.index_kep_gal_ala_450
{
	margin: 0;
    width: 450px;
 	font-family: Verdana, sans-serif;
    font-size: 9px;
	text-align: center;
	font-weight: bold;
}


DIV.index_kep_ala img
{
	border: 1px solid black;
	margin: 0px 0px 2px 0px;
}

DIV.index_kep_gal_ala img, DIV.index_kep_ala_noborder img
{
	border: 0px;
	margin: 0px 0px 2px 0px;
}

img.velvet_kep
{
	border: 1px solid #8CC9E0;
	margin: 5px 5px 5px 5px;
	padding: 5px 5px 5px 5px;
}

DIV.velvet_kep_gal_ala, DIV.velvet_kep_gal_ala_450
{
	margin: 5px 5px 5px 5px;
	padding: 5px 5px 5px 5px;
	border: 1px solid #8CC9E0;
 	font-family: Verdana, sans-serif;
    font-size: 9px;
	text-align: center;
	font-weight: bold;
}

DIV.velvet_kep_gal_ala_450 IMG
{
	border: 1px solid #8CC9E0;
	margin: 5px 5px 5px 5px;
	padding: 5px 5px 5px 5px;
}

DIV.velvet_kep_gal_ala img
{
	border: 0px;
}

DIV.velvet_kep_gal_kepala
{
	background-color: #F7D75D;
	padding: 3px 3px;
	margin: 1px 0px 0px 0px;
}

#content DIV#text P.idezojel
{
    background-image: url('http://img.index.hu/new/velemeny/idezetbg.gif');
}

#content UL.plain LI
{
    list-style-type: none;
}

/* napi hazkereso doboz */

.hk_txt_11_blue, .hk_txt_11_blue A { font-family:  Arial, Helvetica, sans-serif; color:#003466; font-size:11px; font-weight:bold; text-decoration:none; }
.hk_txt_11_blue A:hover { color:#005EBB; text-decoration:underline; }

.table
{
    border-top: 1px solid #900;
    border-left: 1px solid #900;
    margin-bottom: 5px;
    width: 276px;
}
.table td
{
    border-bottom: 1px solid #900;
    border-right: 1px solid #900;
    padding: 2px;
    font-size: 11px;
}
.table th
{
    background-color: #900;
    font-weight: bold;
    color: white;
    font-size: 11px;
    padding: 2px;
}
.table tr.head td, .table td.head
{
    font-weight: bold;
}

.tablazat
{
    border-top: 1px solid #900;
    border-left: 1px solid #900;
}
.tablazat td
{
    border-bottom: 1px solid #900;
    border-right: 1px solid #900;
    padding: 2px;
    font-size: 11px;
}
.tablazat th
{
    background-color: #900;
    font-weight: bold;
    color: white;
    font-size: 11px;
    padding: 2px;
}
.tablazat tr.head td, .tablazat td.head
{
    font-weight: bold;
}

.tablazat td.nagybetu
{
    font-size: 12px;
}

.tablazat td.pont
{
    color: #fff;
}

#content #text UL.plain
{
    margin: 5px;
    padding: 0;
}

#content #text UL.plain LI
{
    margin: 0;
    padding: 0;
    background-image: none;
}

.sup { position: relative; top: -5px; font-size: 11px; display: inline; margin-left: 1px; }
.sub { position: relative; top: 4px; font-size: 11px; display: inline; margin-left: 1px; }
H1 .sup { position: relative; top: -7px; font-size: 15px; display: inline; margin-left: 1px; }
H1 .sub { position: relative; top: 6px; font-size: 15px; display: inline; margin-left: 1px; }

#kalkulator
{
    border-top: 1px solid #900;
    border-left: 1px solid #900;
    width: 410px;
}
#kalkulator TD, #kalkulator TH
{
    border-bottom: 1px solid #900;
    border-right: 1px solid #900;
    padding: 2px;
    font-family: verdana, sans-serif;
    font-size: 11px;
}
#kalkulator TD.label, #kalkulator TH { text-align: right; }
#kalkulator TH
{
    background-color: #900;
    color: white;
    font-weight: bold;
    text-align: center;
}

/* lelegeztetogep */

#content .lelegezteto
{
    font-family: arial, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #cc0000;
    line-height: 26px !important;
    line-height: 30px;
    background-image: url('http://img.index.hu/assets/lelegezteto_bg.gif');
    background-repeat: no-repeat;
    width: 315px;
    height: 85px;
    padding: 15px 15px 0 120px;
    margin: 0 auto;
    margin-top: 20px;
}

#content .lelegezteto INPUT
{
    width: 65px;
    background-color: #d8d8e9;
    border: 0;
    padding: 0 5px 0 5px;
}

#content .lelegezteto INPUT, #content .lelegezteto SPAN
{
    font-size: 18px;
    font-weight: bold;
    color: #000099;
}

/* pozitiv/negativ */
#content .negativ, #content .pozitiv
{
    background-repeat: no-repeat;
    padding: 0 0 4px 30px;
    background-position: 0 0;
}

#content .negativ { background-image: url('http://img.index.hu/assets/pozitivnegativ/bg_negativ.gif'); }
#content .pozitiv { background-image: url('http://img.index.hu/assets/pozitivnegativ/bg_pozitiv.gif'); }

#content #ido_kel { color: #8d8d8d; }
#content #ido_mod { color: #555; }
